Security Lab

Внедрение кода в плагине AMP для WordPress

Дата публикации:15.11.2018
Всего просмотров:1502
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Accelerated Mobile Pages
Уязвимые версии: Accelerated Mobile Pages версии -
Описание:

Внедрение кода в плагине AMP для WordPress

URL производителя: https://www.ampproject.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018111507